{
    "itemGroup.bakery.bakery_tab": "§8Bakery",
    "creativetab.bakery.tab": "§8Bakery",
    "bakery.container.cabinet": "§8Schrank",
    "block.bakery.baker_station": "§8Kuchenstation",
    "block.bakery.brick_stove": "§8Holzofen",
    "block.bakery.cabinet": "§8Schrank",
    "block.bakery.cobblestone_stove": "§8Holzofen aus Bruchstein",
    "block.bakery.deepslate_stove": "§8Holzofen aus Tiefenschiefer",
    "block.bakery.end_stove": "§8Holzofen aus Endsteinziegel",
    "block.bakery.granite_stove": "§8Holzofen aus Granit",
    "block.bakery.mud_stove": "§8Holzaufen aus Schlammziegel",
    "block.bakery.quartz_stove": "§8Holzofen aus Quartz",
    "block.bakery.red_nether_bricks_stove": "§8Holzofen aus roten Netherziegeln",
    "block.bakery.sandstone_stove": "§8Holzofen aus Sandstein",
    "block.bakery.small_cooking_pot": "§8Kleiner Kochtopf",
    "block.bakery.stone_bricks_stove": "§8Holzofen aus Steinziegeln",
    "entity.bakery.wandering_baker": "§8Wandernder Bäcker"
}